###

###

###

###

###

###

    STRERROR(3)         Linux Programmer's Manual         STRERROR(3)

    NAME
           strerror - return string describing error code

    SYNOPSIS
           #include <string.h>

           char *strerror(int errnum);

    DESCRIPTION
           The  strerror()  function  returns a string describing the
           error code passed in the argument errno.  The  string  can
           only be used until the next call to strerror().

    RETURN VALUE
           The  strerror()  function returns the appropriate descrip-
           tion string, or an unknown error message if the error code
           is unknown.

    CONFORMING TO
           SVID 3, POSIX, BSD 4.3, ISO 9899

### SEE ALSO

errno, perror, strsignal,

###

    GNU                       April 13, 1993                        1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0